Subject: RE: No, was Re: QC biometrics needs re-engineering NOW!

From: Anders Rundgren <[email-masked]>
Date: Wed, 8 Dec 1999 16:28:38 +0100

Stefan,

>No real problems with interoperability with the current solution has ben presented

I do not agree with your conclusion regarding interoperability.
Neither did Tony B regarding the hash-bio solution.  Try to build a system and you will see...

Absolutely nothing has been presented by anybody giving any clues on how to achieve interoperability.

>This is not a complete biometric solution.

No, I think that it is so inferior that it should be left out from the draft.

Don't worry, I will soon write a QC addendum that supports both interoperability,
privacy, additional biometric types, and does not require any new protocols.  It
will be developed together with the leading biometrics companies.

Anders